@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Roboto:400,400italic,300italic,300,500,500italic,700,700italic,900,900italic,100italic,100?b=6102&browserId=other&languageId=en_US&t=1582046600000&themeId=EEFloTheme_WAR_EEflotheme);
/* Custom CSS 

	I/ GENERAL
		A-- FONT FAMILY
		B-- POSITIONING
	
	II/ ADS
	
	III/ HEAD
	
	IV/ NAVIGATION
		A-- SERVICE
		B-- MAIN MENU
		C-- MAIN MENU HOVER 
		D-- SOCIAL LINKS
	
	V/ FOOTER 
		A-- FOOTER 1
		B-- FOOTER 2
		C-- COPYRIGHT
		
	VI/ COOKIES 
*/
/*=====================================================================
							  I/ GENERAL
======================================================================*/
/*****************************************************
					A-- FONT FAMILY
******************************************************/
@font-face {
  font-family: 'fontello';
  src: url("../fonts/fontello.eot?97981253");
  src: url("../fonts/fontello.eot?97981253#iefix") format("embedded-opentype"), url("../fonts/fontello.woff2?97981253") format("woff2"), url("../fonts/fontello.woff?97981253") format("woff"), url("../fonts/fontello.ttf?97981253") format("truetype"), url("../fonts/fontello.svg?97981253#fontello") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="icon-play-circled"]:before, [class*="icon-play-circled"]:before,
[class^="icon-home"]:before, [class*="icon-home"]:before,
[class^="icon-drop-icon"]:before, [class*="icon-drop-icon"]:before,
[class^="icon-burger-menu"]:before, [class*="icon-burger-menu"]:before,
[class^="icon-cloud-sun"]:before, [class*="icon-cloud-sun"]:before,
[class^="icon-facebook-squared-1"]:before, [class*="icon-facebook-squared-1"]:before,
[class^="icon-twitter-squared"]:before, [class*="icon-twitter-squared"]:before,
[class^="icon-search"]:before, [class*="icon-search"]:before,
[class^="icon-twitter-squared-2"]:before, [class*="icon-twitter-squared-2"]:before,
[class^="icon-facebook-squared-2"]:before, [class*="icon-facebook-squared-2"]:before,
[class^="icon-rss-squared-2"]:before, [class*="icon-rss-squared-2"]:before,
[class^="icon-mail-alt-2"]:before, [class*="icon-mail-alt-2"]:before,
[class^="icon-mobile-2"]:before, [class*="icon-mobile-2"]:before,
[class^="icon-aries"]:before, [class*="icon-aries"]:before,
[class^="icon-taurus"]:before, [class*="icon-taurus"]:before,
[class^="icon-gemini"]:before, [class*="icon-gemini"]:before,
[class^="icon-cancer"]:before, [class*="icon-cancer"]:before,
[class^="icon-leo"]:before, [class*="icon-leo"]:before,
[class^="icon-virgo"]:before, [class*="icon-virgo"]:before,
[class^="icon-libra"]:before, [class*="icon-libra"]:before,
[class^="icon-scorpio"]:before, [class*="icon-scorpio"]:before,
[class^="icon-sagittarius"]:before, [class*="icon-sagittarius"]:before,
[class^="icon-capricorn"]:before, [class*="icon-capricorn"]:before,
[class^="icon-aquarius"]:before, [class*="icon-aquarius"]:before,
[class^="icon-pisces"]:before, [class*="icon-pisces"]:before,
[class^="icon-pisces"]:before, [class*="icon-pisces"]:before,
[class^="icon-user"]:before, [class*="icon-user"]:before,
[class*="icon-instagram"]:before {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

/*****************************************************
					B-- POSITIONING
******************************************************/
/* -------- floating -------- */
.portlet-layout {
  clear: none; }

/* -------- positioning -------- */
.yui3-dd-drop-active-valid {
  border: solid 1px; }

div.yui3-dd-drop.yui3-dd-drop-active-valid div.portlet-dropzone.empty {
  height: 5px; }

.portlet-column-content.empty {
  padding: 0px !important; }

/* -------- positioning -------- */
/* -------- baselayout -------- */
body {
  font-family: 'Roboto', sans-serif; }

#ad_topbanner {
  width: 1010px;
  float: left; }

#ad_right {
  position: absolute;
  left: 1010px; }

#iec-content {
  width: 660px;
  padding-right: 40px;
  float: left; }

#iec-sidebar {
  width: 300px;
  margin-left: 700px; }

/*=====================================================================
								II/ ADS
======================================================================*/
#ad_topbanner {
  width: 1010px;
  margin-left: 40px; }

#ad_right {
  position: absolute;
  left: 1050px;
  top: 0; }

.bottom-ad {
  margin-top: 13px;
  margin-bottom: 10px; }

/*=====================================================================
							   III/ HEAD
======================================================================*/
#head_main {
  position: relative;
  z-index: 200;
  display: inline-block;
  vertical-align: top; }

.iec_big {
  margin-top: 1px;
  margin-bottom: 5px;
  text-align: center; }

.iec_small {
  position: absolute;
  right: 0;
  top: 7px; }

/*=====================================================================
							IV/ NAVIGATION
======================================================================*/
/*****************************************************
					A-- SERVICE
******************************************************/
.service-nav {
  position: absolute;
  left: -14px;
  top: 0;
  width: 840px;
  z-index: 300;
  font-size: 11px; }

.service-nav ul {
  margin: 0;
  padding: 0;
  list-style: none; }

.service-nav li {
  display: inline-block;
  position: relative;
  padding: 7px 0;
  height: 16px; }

.service-nav li > a {
  color: #8B8B8B;
  margin-left: 15px;
  margin-right: 6px; }

.service-nav li:hover {
  background-color: #FFFFFF; }

#service-contact,
#service-login {
  padding-right: 12px;
  background: url("../images/icons/pfeil_schwarz_klein_unten.png") scroll no-repeat right center transparent; }

/*****************************************************
					B-- MAIN MENU
******************************************************/
#site-nav {
  position: relative;
  width: 100%; }

.topnav {
  height: 42px; }

.navigation {
  list-style: none;
  margin: 20px 0px 0px; }

#site-nav li {
  display: inline-block;
  cursor: pointer; }

#site-nav li a {
  color: #fff;
  display: block;
  font-size: 17px;
  outline: 0;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
  margin-top: 2px;
  font-weight: 500;
  padding: 5px 16px; }

#site-nav li.sec-nav {
  margin-right: 10px;
  padding-bottom: 23px; }

#site-nav li.sec-nav a::after {
  border-color: #fff transparent transparent;
  border-style: solid;
  border-width: 6px 6px 0;
  content: '';
  font-size: 0;
  height: 0;
  position: absolute;
  right: -3px;
  top: 13px;
  width: 0; }

#site-nav li.sec-nav ul.sec-nav-down li a {
  font-size: 14px;
  font-weight: 400;
  color: #2C2C2C;
  height: auto;
  padding: 15px 0;
  text-transform: none; }

#site-nav li.sec-nav ul.sec-nav-down li a::after {
  display: none; }

#site-nav li.site-nav-weather ul::before,
#site-nav li.sec-nav ul.sec-nav-down::before {
  border-color: transparent transparent #fff;
  border-style: solid;
  border-width: 0px 8px 10px;
  content: '';
  font-size: 0;
  height: 0px;
  position: absolute;
  left: 40px;
  top: -10px;
  width: 0; }

#site-nav li.sec-nav ul.sec-nav-down li:first-child {
  border-top: none; }

#site-nav li.sec-nav ul.sec-nav-down li {
  border-top: solid 1px #F1F1F1; }

.date-sep {
  display: inline-block; }

span#date-top {
  font-size: 0.75em;
  color: #626262;
  text-transform: uppercase;
  font-style: italic;
  font-weight: bold; }

/* -------- Weather -------- */
.site-nav-weather .icon-cloud-sun:before {
  content: '\e80B';
  color: #fff;
  font-size: 20px;
  margin-left: 5px; }

#site-nav .topnav .navigation .site-nav-weather ul {
  width: 550px;
  background: #fff; }

/* -------- Dateline -------- */
.top-bar #date-information {
  padding: 5px 10px;
  float: left;
  font-family: 'Montserrat', sans-serif; }

/* -------- Search -------- */
.site-nav-search label.icon-search {
  padding: 0px; }

.site-nav-search .icon-search:before {
  content: '\e80C';
  font-size: 20px;
  color: #fff;
  cursor: pointer;
  width: 100%;
  height: 30px;
  margin-top: 1px; }

.site-nav-search input[type="checkbox"],
.site-nav-search span.icon-search {
  display: none; }

.site-nav-search:hover .icon-search:before {
  color: #ed1c24; }

.site-nav-facebook:hover .fa-facebook-square {
  color: #29487d; }

.site-nav-twitter:hover .fa-twitter-square {
  color: #1da1f2; }

.site-nav-twitter .fa-twitter-square,
.site-nav-facebook .fa-facebook-square,
.site-nav-instagram .fa-instagram {
  font-size: 23px;
  color: #fff; }

.site-nav-instagram:hover .fa-instagram {
  color: #c13584; }

.icon-home:before {
  content: '\e809';
  color: #111B58;
  font-size: 1.5em; }

/*****************************************************
				C-- MAIN MENU HOVER
******************************************************/
.site-nav-news ul,
.site-nav-weather ul,
.site-nav-search ul,
.site-nav-sport ul,
.site-nav-opinion ul,
.site-nav-entertainment ul,
.site-nav-life ul {
  display: none;
  position: absolute;
  list-style: none; }

.site-nav-news ul li,
.site-nav-weather ul li,
.site-nav-sport ul li,
.site-nav-opinion ul li,
.site-nav-entertainment ul li,
.site-nav-life ul li {
  display: inline-block!important;
  width: 100%; }

.sec-nav:hover > ul {
  display: block;
  background: #fff;
  z-index: 999;
  width: 240px;
  height: auto;
  margin-left: 0px;
  margin-top: 22px;
  border-radius: 2px;
  border: solid 1px #E0E0E0;
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
  padding: 22px; }

/* -------- Search hover -------- */
.site-nav-search ul {
  background: #ccc;
  margin-left: -295px;
  margin-top: 22px;
  z-index: 3; }

.site-nav-search input[type="checkbox"]:checked + ul {
  display: block;
  padding: 10px; }

.site-nav-search input[type="checkbox"]:checked {
  background: #ccc; }

.simple-search {
  display: block; }

.quicksearch {
  width: 250px;
  padding: 0;
  margin-left: 0;
  display: inline-block;
  background: #444;
  background: rgba(0, 0, 0, 0.2);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4) inset, 0 1px 0 rgba(255, 255, 255, 0.2);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4) inset, 0 1px 0 rgba(255, 255, 255, 0.2);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4) inset, 0 1px 0 rgba(255, 255, 255, 0.2); }

.quicksearch .search-input {
  width: 150px;
  height: 15px;
  padding: 10px 5px;
  float: left;
  border: 0;
  background: #eee;
  -moz-border-radius: 3px 0 0 3px;
  -webkit-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px; }

.quicksearch .search-input:focus {
  outline: 0;
  background: #fff;
  -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.8) inset;
  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.8) inset;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.8) inset; }

.quicksearch .search-input::-webkit-input-value {
  color: #999;
  font-weight: normal;
  font-style: italic; }

.quicksearch .search-input:-moz-input-value {
  color: #999;
  font-weight: normal;
  font-style: italic; }

.quicksearch .search-input:-ms-input-value {
  color: #999;
  font-weight: normal;
  font-style: italic; }

.quicksearch button, .quicksearch .search-button {
  overflow: visible;
  font-size: 0.9em;
  position: relative;
  float: right;
  border: 0;
  padding: 0;
  cursor: pointer;
  height: 35px;
  width: 90px;
  font-weight: 600;
  color: #fff;
  text-transform: uppercase;
  background: #000;
  -moz-border-radius: 0 3px 3px 0;
  -webkit-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3); }

.quicksearch button:hover, .quicksearch .search-button:hover {
  background: #aaa;
  color: #fff; }

.quicksearch button:active,
.quicksearch button:focus, .quicksearch .search-button:active, .quicksearch .search-button:focus {
  background: #444; }

.quicksearch button:before, .quicksearch .search-button:before {
  content: '';
  position: absolute;
  border-width: 8px 8px 8px 0;
  border-style: solid solid solid none;
  border-color: transparent #000 transparent;
  top: 10px;
  left: -6px; }

.quicksearch button:hover:before, .quicksearch .search-button:hover:before {
  border-right-color: #aaa; }

.quicksearch button:focus:before, .quicksearch .search-button:focus:before {
  border-right-color: #444; }

.quicksearch button::-moz-focus-inner {
  border: 0;
  padding: 0; }

/*****************************************************
					D-- SOCIAL LINKS
******************************************************/
.social-links {
  position: absolute;
  right: 0;
  top: 0;
  margin-right: 10px; }

.social-links a {
  display: inline-block;
  margin: 10px 1px;
  width: 16px;
  height: 16px; }

.social-links .email {
  background-image: url("../images/social_links/social_email.png"); }

.social-links .rss {
  background-image: url("../images/social_links/social_rss.png"); }

.social-links .facebook {
  background-image: url("../images/social_links/social_facebook.png"); }

.social-links .twitter {
  background-image: url("../images/social_links/social_twitter.png"); }

.social-links .epaper {
  width: 40px;
  background-image: url("../images/social_links/social_epaper.png"); }

/*=====================================================================
							   V/ FOOTER
======================================================================*/
footer {
  background-color: #141414;
  padding-top: 5px;
  clear: both;
  margin-top: 22px;
  margin-right: auto;
  margin-left: auto;
  font-family: 'Montserrat', sans-serif; }

.footer-width {
  width: 989px;
  margin: auto;
  margin-top: 10px; }

.headline-footer {
  font-size: 18px;
  margin-top: 0;
  font-weight: 800;
  text-align: center;
  padding: 5px;
  color: #f9f9f9;
  margin-bottom: 5px; }

.title-list {
  text-decoration: none;
  text-transform: uppercase;
  font-size: 18px;
  padding-top: 5px;
  padding-bottom: 5px;
  display: block;
  padding-left: 5px;
  font-weight: 800; }

.sub-list-footer {
  display: inline-block;
  margin: 0;
  list-style-type: none;
  padding-left: 5px; }

.sub-list-footer a {
  text-decoration: none;
  font-size: 0.8em; }

.sub-list-footer a:hover {
  text-decoration: underline; }

/*****************************************************
					A-- FOOTER 1
******************************************************/
#footer1 {
  background: #141414; }

#footer1 .title-list {
  color: #F1F1F1; }

/* -------- Social Medias -------- */
.social-footer {
  width: 100%;
  display: inline-block;
  background: #141414;
  border-bottom: 4px solid #2C2C2C;
  border-top: 4px solid #2C2C2C;
  padding: 20px 0px 15px; }

.footer_social {
  list-style: none;
  margin: auto;
  text-align: center; }

.footer_social > li {
  display: inline-block;
  margin-bottom: 20px; }

.footer_social li a {
  display: block; }

.footer_social .icon-facebook-squared-1:before {
  content: '\e802';
  font-size: 3em;
  color: #f9f9f9;
  margin-right: 20px; }

.footer_social a:hover .icon-facebook-squared-1:before {
  color: #3b5998;
  background: #f9f9f9;
  border-radius: 5px; }

.footer_social .icon-twitter-squared:before {
  content: '\e803';
  font-size: 3em;
  color: #f9f9f9;
  margin-right: 20px; }

.footer_social a:hover .icon-twitter-squared:before {
  color: #3cf;
  background: #f9f9f9;
  border-radius: 5px; }

.footer_social .icon-rss-squared:before {
  content: '\e804';
  font-size: 3em;
  color: #f9f9f9; }

.footer_social a:hover .icon-rss-squared:before {
  color: #ff6600;
  background: #f9f9f9;
  border-radius: 5px; }

.footer_social .icon-mail-alt:before {
  content: '\e805';
  font-size: 3em;
  color: #f9f9f9;
  margin-right: 20px; }

.footer_social a:hover .icon-mail-alt:before {
  color: #de4a40;
  background: #f9f9f9;
  border-radius: 5px; }

.footer_social .icon-mobile:before {
  content: '\e806';
  font-size: 3em;
  color: #f9f9f9; }

.footer_social a:hover .icon-mobile:before {
  color: #444;
  background: #f9f9f9;
  border-radius: 5px; }

/* new ones */
.footer_social a:hover .fa-instagram,
.footer_social a:hover .fa-facebook-square,
.footer_social a:hover .fa-twitter-square {
  color: #f9f9f9; }

.footer_social .fa-twitter-square,
.footer_social .fa-facebook-square,
.footer_social .fa-instagram {
  font-size: 40px;
  margin-left: 3px;
  color: #c13584; }

.footer_social .fa-facebook-square {
  color: #4267b2; }

.footer_social .fa-twitter-square {
  color: #48AAE6; }

/* -------- Sitemap -------- */
.sitemap {
  display: inline-block;
  width: 100%;
  text-align: center; }

.sitemap-list {
  display: inline-block;
  list-style: none;
  margin: 0;
  margin-top: 30px; }

.sitemap-list > li {
  display: inline-block;
  margin-right: 10px;
  float: left;
  width: 137px;
  margin-bottom: 10px; }

#footer1 .sub-list-footer a {
  color: #F1F1F1; }

/*****************************************************
					B-- FOOTER 2
******************************************************/
#footer2 {
  background: #141414; }

/* -------- Contact us -------- */
.contactus {
  width: 300px;
  display: inline-block;
  margin-right: 22px;
  background: #f9f9f9;
  -webkit-box-shadow: 0 7px 9px #141414;
  -moz-box-shadow: 0 7px 9px #141414;
  box-shadow: 0 7px 9px #141414; }

.contactus img {
  margin: auto;
  display: block; }

.google-map {
  padding-right: 10px;
  padding-left: 10px; }

.details-footer {
  color: #444;
  font-size: 0.8em;
  line-height: 1.4em;
  font-weight: normal;
  text-align: center;
  padding-bottom: 5px;
  padding-top: 5px; }

.details-footer a {
  color: #ed1c24;
  text-decoration: none; }

.details-footer a:hover {
  color: #111B58; }

/* -------- Services -------- */
.services {
  display: inline-block;
  width: 100%;
  text-align: center; }

.services-list {
  display: inline-block;
  list-style: none;
  margin: 0; }

.services-list > li {
  display: inline-block;
  margin-right: 10px;
  float: left;
  width: 210px;
  margin-bottom: 10px;
  height: auto; }

.services-footer .title-list,
.partners-footer .title-list,
.support-footer .title-list {
  color: #f9f9f9; }

.services-list .sub-list-footer a {
  color: #f9f9f9; }

/*****************************************************
					C-- COPYRIGHT
******************************************************/
.copyright {
  text-align: center;
  padding-bottom: 20px;
  color: #f9f9f9;
  font-size: 14px;
  font-weight: normal;
  width: 100%;
  margin: 20px 0px 0px; }

/*=====================================================================
							   V/ COOKIES
======================================================================*/
body .cc-window.cc-floating {
  max-width: 21em;
  text-align: center; }

body .cc-color-override--1762072787 .cc-link {
  color: #d1e0e0; }

